Couldn't install plugins in my wordpress

When click "install", error appear... saying couldn't find install package. Please help. Thanks.